Bug 15218 - Errata for 6.1 not up to date
Errata for 6.1 not up to date
Product: Red Hat Web Site
Classification: Red Hat
Component: Download (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Builder Traffic
Paul Lindner
: 15791 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2000-08-03 06:57 EDT by Ignasi Palou-Rivera
Modified: 2007-04-18 12:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-10 18:15:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ignasi Palou-Rivera 2000-08-03 06:57:06 EDT
The errata entries for Red Hat Linux 6.1 don't seem to be up-to-data, when
entered through the Support, RH Linux 6.1, Errata. E.g. the security's last
entry is April 2000, not having the knwon kernel 2.2.16 update. (Both the
errata entries for 6.0 and 6.2 have this update.)
The entries look up-to-date when entering through Support, Errata, All
Versions, RH Linux 6.1
Comment 1 Bascha Harris 2000-08-08 16:58:38 EDT
the correct URL for the 6.1 general errata pages (security advisories and
package updates/bugfixes combined on the same page) is

we've changed the links on www.redhat.com/support/docs/rhl61.html to lead to the
correct 6.1 errata page.  a redirect should be in place shortly that sends users
who mistakenly land at either rh61-errata-security.html or
rh61-errata-bugfixes.html to the proper page.

after that, the lagging pages will be removed.
Comment 2 Paul Lindner 2000-08-09 05:25:05 EDT
*** Bug 15791 has been marked as a duplicate of this bug. ***
Comment 3 Paul Lindner 2000-08-10 18:15:31 EDT
The redirects in the latest server config should have fixed this...

Note You need to log in before you can comment on or make changes to this bug.